{
    "Biome_Swamp": {
        "title": "SWAMP"
    },
    "Biome_Forest": {
        "title": "FOREST"
    },
    "Biome_Jungle": {
        "title": "JUNGLE"
    },
    "Biome_Desert": {
        "title": "DESERT"
    },
    "Biome_Graveyard": {
        "title": "GRAVEYARD"
    },
    "Biome_Wasteland": {
        "title": "WASTELAND"
    },
    "Biome_Portal": {
        "title": "PORTAL"
    },
    "Biome_Tundra": {
        "title": "TUNDRA"
    },
    "Biome_Underworld": {
        "title": "UNDERWORLD"
    }
}